/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-11-14 13:53:52.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.print.service.bean.common;

import cn.com.qmth.examcloud.api.commons.exchange.JsonSerializable;

/**
 * 学校信息
 *
 * @author: fengdesheng
 * @since: 2018/10/26
 */
public class OrgInfo implements JsonSerializable {
    private static final long serialVersionUID = 1L;
    /**
     * 学校机构ID
     */
    private Long orgId;
    /**
     * 学校机构名称
     */
    private String orgName;

    public OrgInfo(Long orgId, String orgName) {
        this.orgId = orgId;
        this.orgName = orgName;
    }

    public OrgInfo() {

    }

    public Long getOrgId() {
        return orgId;
    }

    public void setOrgId(Long orgId) {
        this.orgId = orgId;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

}